<?php namespace App\Modules\Utils\Gravatar;

use Illuminate\Support\ServiceProvider;

class GravatarServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Gravatar', 'App\Modules\Utils\Gravatar\Facades\Gravatar');
		});
	}

}